m_getcellbynum
m_getheader
MCVE Functions
PHP Manual

# m_getcommadelimited

Get the RAW comma delimited data returned from MCVE

### Description

string m_getcommadelimited ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine.

`identifier`

### Return Values